ISCS00000 - Feature #1937

QTISCS ACCl00em_dsynl[[em_dpooll11300-00daqii0000acclii000000
12/28/2021 02:38 PM - yufeng wu

Status: Feedback Start date: 12/28/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/28/2021 02:42 PM - yufeng wu
- Subject changed from QTISCS ACCI0 1 em_dsyni 00 em_dpool to QTISCS ACCI 10 em_dsyrml 10 em_dpooli( 1310 0daqii0000acciiioonnm

QTiscs Acclllem_dsynlllllem_dpoollll1300-00daqll0000accliOONONN
00sHL1s 000+000AFcOOND DOaccllOOO000000accOONOO OOOODAD......
acc em_dsynlem_dpool0013000000000000

#2 - 11/29/2024 08:29 AM - yufeng wu

- Status changed from New to Feedback

oooo
